<?php
if(!defined('ABSPATH')) exit;

if (has_post_thumbnail()) : ?>
<?php the_post_thumbnail('large'); ?>
<?php else : ?>
<img src="<?php echo get_template_directory_uri(); ?>/assets/img/noimage.png" alt="<?php the_title(); ?>">
<?php endif; ?>